echo "Haciendo reverse engineering de proyecciones"

#echo " No se borran los pojos"
echo "Paso 1. Borrando Pojos"
echo "rm src/main/java/com/dla/dda/persistence/model/tmp/*.java"
rm src/main/java/com/dla/dda/persistence/model/tmp/*.java

echo "Paso 2. Borrando archivo de configuracion"
echo  "rm src/test/resources/hibernate.cfg.xml"
rm src/test/resources/hibernate.cfg.xml

echo "Paso 3. Reverse"
echo "mvn -f reverse-pom.xml antrun:run@hbm2java"
mvn -f reverse-pom.xml antrun:run@hbm2java
